@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300&display=swap');
body{
    font-family: 'Lato', sans-serif;
        font-size: 14px;
}
img{
	max-width:100%;
}

.widget_text, .textwidget, .textwidget p {
    display:inline
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}
.navbar-brand > img {
   display: block;
    position: absolute;
    z-index: 9999;
    top: -34px;
}
.navbar-default .navbar-nav > li > a {
   text-transform: uppercase;
    color: #F04C63;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
}
.fb_op a {
  background: #F47D38;
    padding: 10px 13px;
}
.centertitle {
        text-align: center;
}
.centersubtitle {
        text-align: center;
    font-size: 1em;
    margin-bottom: 3em
}
.recommended-description {
         position: relative;
    clear: left;
    box-shadow: 0px 0px 15px -5px rgb(99 99 99);
    transition: ease-in all .5s;
    background: #fff;
    margin: 10px;
    text-align: center;
    padding: 5px 10px;
}
.recommended-description h3{
    margin: 0px;
    color:#F04C63;
}

.destinationone{
          margin-bottom: 10px;
    border: 1px solid #e8e8e8;
    padding-bottom: 0px;
    position: relative;
}
.sktmore {
   display: block;
    background: linear-gradient(135deg, #f47d38 0%, #ee3874 100%);
    padding: 5px 10px;
    color: #fff;
    width: 100%;
    border: 0px solid #ffffff;
}
.block_content {
       padding: 10px; 
}

.featured_block {
   position: relative;
    clear: left;
    margin-bottom: 10px;
    width: 100%;
    box-shadow: 0px 0px 15px -5px rgb(99 99 99);
    transition: ease-in all .5s;
} 
.featured_block h6{
  font-size: 1.2em;
    font-weight: bold;
    padding-left: 10px;
    letter-spacing: 1px;  
}

.footer-section {
  background: linear-gradient(135deg, #f47d38 0%, #ee3874 100%);
    padding: 30px 0;  
      color:#fff;
}
.home5_section_area_bg{
     background: linear-gradient(135deg, #f47d38 0%, #ee3874 100%);
    padding: 30px 0;
      color:#fff;
}
.home4_section_area {
    background: linear-gradient(135deg, #f47d38 0%, #ee3874 100%);
    padding: 30px 0; 
    color:#fff;
}
.gallery {
      background: #f2f2f2;
    padding: 30px 0 1px;  
}
.home2_section_area {
    background: #f2f2f2;
    padding: 4em 0px;   
}

.logheader {
       background: #333333;
    color: #fff;
    padding: 0px 0px;
font-size: 12px;
    text-transform: uppercase;
}
.phone{
    display: block;
    margin-top: 6px;
}
.contactdetails  {
   display: block;
    margin-top: 6px;  
}
.logheader a {
    color:#fff;
    font-size: 12px;
    text-transform: uppercase;
}
.translatediv {
    color:#000;
     margin-top: 6px;  
}
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}

.footer-bottom {
background: #333333;  
	color:#fff;
	padding:5px 0px;
}
.footer-bottom p{
	margin-bottom:0px;
}
.footer-bottom a {
	color:#fff;
}
.destinationbot {
    margin-bottom:10px;
}

a{
    color:#F04C63;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background: linear-gradient(135deg, #f47d38 0%, #ee3874 100%);
}
a:hover{
    color:#000;
}
.featured_area {
	padding: 4em 0px;
}
.home1_section_area {
    color: #fff;
    background: linear-gradient(135deg, #f47d38 0%, #ee3874 100%);
       padding: 10px 0px;
	padding-top:0px;
}
.home1_section_area .sktmore a {
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 10px;
    display: inline-block;	
}
.home1_section_area p{
	padding-left:10px;
}
.home1_section_area h3{
	padding-left:10px;
}
.explorer-div-inside p{
text-align: justify;
    font-size: 1.2em;	
}
.post_block_style3  {
	    position: relative;
    clear: left;
    box-shadow: 0px 0px 15px -5px rgb(99 99 99);
    transition: ease-in all .5s;
    background: #fff;
    margin: 10px;
    text-align: center;
    padding: 5px 10px
}
.post_block_style3_meta {
	color:#000;
}

#quote-carousel {
	text-align: justify;
    text-align-last: left;
}
.footer-section {
	color:#fff;
}
.footer-section a{
	color:#fff;
}
.footer-section  ul{
	    list-style: none;
    padding: 0px;
    margin: 0px;
    text-transform: uppercase;
}
.footer-section  ul li{
	    border-bottom: 1px solid #00000022;
    
}
.social-icons a {
	    color: #ffffff99;
    height: 40px;
    width: 40px;
    background: #00000044;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
    font-size: 1.2em;
}

#recent-posts-2 {
    background: linear-gradient(135deg, #f47d38 0%, #ee3874 100%);
    padding: 10px;
    margin-bottom: 10px;
    color: #fff;
	
}
#sidebar input[type=submit] {
	    display: block;
    background: linear-gradient(135deg, #f47d38 0%, #ee3874 100%);
    padding: 5px 10px;
    color: #fff;
    width: 100%;
    border: 1px solid #fff;
    margin-bottom: 10px;
    text-align: left;
}
#sidebar a {
	color:#fff;
}
.search-submit {
 display: inline;
    background: linear-gradient(135deg, #f47d38 0%, #ee3874 100%);
       color: #fff;
       border: 1px solid #fff;
        
}
ul{
	list-style:none;
	padding:0px;
	margin:0px;
}

.logheader a:hover{
	color:#F47D38;
}

.ladakhpackone {
    position: relative;
    clear: left;
    margin-bottom: 10px;
    width: 100%;
    box-shadow: 0px 0px 15px -5px rgb(99 99 99);
    transition: ease-in all .5s;
	    text-align: center;
}


@media(max-width:768px){
	.navbar-brand > img {
    display: block;
    position: static;
    z-index: 9999;
    top: -34px;
}
	.navbar-brand {
    float: none;
    height: 50px;
    padding: 0px;
    font-size: 18px;
    line-height: normal;
}
	.home2_section_area img{
		width:100%;
	}
} 

.btn-danger, .btn-info{
    color: #fff;
    background: linear-gradient(135deg, #f47d38 0%, #ee3874 100%);	
	border:1px solid #fff;
}

.ladakhpackone img{
	    width: 100%;
    height: 156px;
}
.ladakhpackone h3{
	    font-size: 1.2em;
    text-transform: uppercase;
}